package com.ssj.service.conch.parents.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class UntieDerverReq extends BaseRequest {

	private static final long serialVersionUID = -3599279164102187917L;
	
	@ApiModelProperty(name="derver",value="设备号",required=true)
	private String derver;

	public String getDerver() {
		return derver;
	}

	public void setDerver(String derver) {
		this.derver = derver;
	}

}
